kinfocenter_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb


Description

kinfocenter - system information viewer

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Kubuntu Backports amd64 Official
Package filename kinfocenter_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb
Package name kinfocenter
Package version 5.12.8
Package release 0ubuntu0.1build1~ubuntu18.04~ppa1
Package architecture amd64
Package type deb
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 1.32 MB
Installed size 7.67 MB
Category

Alternatives

Package Version Arch Repository
kinfocenter_5.12.8-0ubuntu0.1_amd64.deb 5.12.8 amd64 Ubuntu Updates Universe Official
kinfocenter_5.12.4-0ubuntu1_amd64.deb 5.12.4 amd64 Ubuntu Universe Official
kinfocenter All All All

Requires

Name Value
baloo-kf5 -
ieee-data -
kio -
libc6 >= 2.14
libgl1 -
libglu1 -
libglu1-mesa -
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.97.0
libkf5configwidgets5 >= 5.23.0
libkf5coreaddons5 >= 5.19.0
libkf5crash5 >= 5.15.0
libkf5dbusaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5kcmutils5 >= 4.96.0
libkf5kiocore5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5quickaddons5 >= 5.8.0+git20150324.0130+15.04
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5solid5 >= 4.97.0
libkf5waylandclient5 >= 4:5.5.0
libkf5widgetsaddons5 >= 5.30.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.98.0
libpci3 >= 1:3.5.2-1
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.6.1~
libqt5gui5 >= 5.8.0
libqt5qml5 >= 5.0.2
libqt5widgets5 >= 5.6.1~
libraw1394-11 -
libstdc++6 >= 4.1.1
libx11-6 -
plasma-workspace -
usbutils -

Obsoletes

Name Value
kde-l10n-ar << 4:4.14.0-2
kde-l10n-ast << 4:4.14.0-2
kde-l10n-bg << 4:4.14.0-2
kde-l10n-bs << 4:4.14.0-2
kde-l10n-ca << 4:4.14.0-2
kde-l10n-cavalencia << 4:4.14.0-2
kde-l10n-cs << 4:4.14.0-2
kde-l10n-da << 4:4.14.0-2
kde-l10n-de << 4:4.14.0-2
kde-l10n-el << 4:4.14.0-2
kde-l10n-engb << 4:4.14.0-2
kde-l10n-eo << 4:4.14.0-2
kde-l10n-es << 4:4.14.0-2
kde-l10n-et << 4:4.14.0-2
kde-l10n-eu << 4:4.14.0-2
kde-l10n-fa << 4:4.14.0-2
kde-l10n-fi << 4:4.14.0-2
kde-l10n-fr << 4:4.14.0-2
kde-l10n-ga << 4:4.14.0-2
kde-l10n-gl << 4:4.14.0-2
kde-l10n-he << 4:4.14.0-2
kde-l10n-hi << 4:4.14.0-2
kde-l10n-hr << 4:4.14.0-2
kde-l10n-hu << 4:4.14.0-2
kde-l10n-ia << 4:4.14.0-2
kde-l10n-id << 4:4.14.0-2
kde-l10n-is << 4:4.14.0-2
kde-l10n-it << 4:4.14.0-2
kde-l10n-ja << 4:4.14.0-2
kde-l10n-kk << 4:4.14.0-2
kde-l10n-km << 4:4.14.0-2
kde-l10n-ko << 4:4.14.0-2
kde-l10n-lt << 4:4.14.0-2
kde-l10n-lv << 4:4.14.0-2
kde-l10n-mr << 4:4.14.0-2
kde-l10n-nb << 4:4.14.0-2
kde-l10n-nds << 4:4.14.0-2
kde-l10n-nl << 4:4.14.0-2
kde-l10n-nn << 4:4.14.0-2
kde-l10n-pa << 4:4.14.0-2
kde-l10n-pl << 4:4.14.0-2
kde-l10n-pt << 4:4.14.0-2
kde-l10n-ptbr << 4:4.14.0-2
kde-l10n-ro << 4:4.14.0-2
kde-l10n-ru << 4:4.14.0-2
kde-l10n-sk << 4:4.14.0-2
kde-l10n-sl << 4:4.14.0-2
kde-l10n-sr << 4:4.14.0-2
kde-l10n-sv << 4:4.14.0-2
kde-l10n-tr << 4:4.14.0-2
kde-l10n-ug << 4:4.14.0-2
kde-l10n-uk << 4:4.14.0-2
kde-l10n-wa << 4:4.14.0-2
kde-l10n-zhcn << 4:4.14.0-2
kde-l10n-zhtw << 4:4.14.0-2

Download

Type URL
Mirror ppa.launchpad.net
Binary Package kinfocenter_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb
Source Package kinfocenter

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kinfocenter deb package:
    # sudo apt-get install kinfocenter

See Also

Package Description
kinit-dev_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb process launcher to speed up launching KDE applications
kinit_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb process launcher to speed up launching KDE applications
kio-gdrive_1.2.5-0ubuntu0.18.04.1~ubuntu18.04~ppa1_amd64.deb KIO access for Google Drive
kio_5.47.0a-0ubuntu1~ubuntu18.04~ppa3_amd64.deb resource and network access abstraction
kirigami-gallery_5.47.0-0ubuntu1~ubuntu18.04~ppa3_amd64.deb set of QtQuick components targeted for mobile use
kirigami2-dev_5.47.0-0ubuntu1~ubuntu18.04~ppa3_amd64.deb set of QtQuick components targeted for mobile use
kmenuedit_5.12.8-0ubuntu0.1build1~ubuntu18.04~ppa1_amd64.deb XDG menu editor
kpackagelauncherqml_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb commandline tool for launching kpackage QML application
kpackagetool5_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb command line kpackage tool
krita-data_4.0.3+dfsg-1ubuntu0.1~ubuntu18.04~ppa2_all.deb data files for Krita painting program
krita-l10n_4.0.3+dfsg-1ubuntu0.1~ubuntu18.04~ppa2_all.deb translations for Krita painting program
krita_4.0.3+dfsg-1ubuntu0.1~ubuntu18.04~ppa2_amd64.deb pixel-based image manipulation program
kross-dev_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb development files for kross
kross_5.47.0-0ubuntu1~ubuntu18.04~ppa1_amd64.deb Multi-language application scripting
krusader_2.7.0-1~ubuntu18.04~ppa1_amd64.deb twin-panel (commander-style) file manager